DNF5-AUTOREMOVE(8)

BEZEICHNUNG
dnf5-autoremove - Autoremove-Befehl

ÜBERSICHT

dnf5 autoremove

BESCHREIBUNG

Der autoremove-Befehl in DNF5 wird dazu verwendet, unnötige Pakete vom System zu entfernen.

Unnötige Pakete sind alle Randpakete (»leaf packages«), die ursprünglich als Abhängigkeiten der vom Benutzer angeforderten Pakete installiert wurden, aber von irgendwelchen solcher Pakete nicht mehr benötigt werden.

»Installonly«-Pakete (zum Beispiel Kernel) werden von diesem Befehl niemals automatisch entfernt, selbst dann nicht, wenn sie als Abhängigkeiten installiert wurden.

OPTIONEN

    --offline
        speichert die Transaktion, um sie ohne Netzverbindung ausführen zu können. Siehe dnf5-offline(8), Offline-Befehl.

    --store=PFAD
        Speichert die aktuelle Transaktion in einem Verzeichnis unter dem angegebenen PATH, anstatt sie auszuführen. Die gespeicherte Transaktion kann mit dem replay-Befehl dnf5-replay(8) ausgeführt werden. Beachten Sie, dass die Paketquellen-IDs in der gespeicherten Transaktion zu @stored_transaction(repo_id) umbenannt werden. Dies ist erforderlich, da die gespeicherten Paketquellen beim Aufrufen und Ausführen der Transaktion neu erstellt werden und mit bereits vorhandenen Paketquellen kollidieren könnten. (Dies gilt nicht für die spezielle @System-Paketquelle.)

Autor
Siehe AUTHORS.md in der dnf5-Quelldistribution.

Copyright
Mitwirkende am DNF5-Projekt.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).